ul.list-menu li.active a {
	border-bottom: 1px solid #3167eb;
}

ul.list-menu li {
	font-size: 20px;
}

.logo {
	max-height: 80px !important;
}

.content-text {
	text-align: justify;
	font-size: 18px;
	line-height: 36px;
	margin-bottom: 20px;
}

/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
	padding: 0;
}
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
	top: 0;
	bottom: 0;
}
/* padding for main container */
.mfp-no-margins .mfp-container {
	padding: 0;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
		opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
		opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}

.discount {
	position: absolute;
	z-index: 10;
}
.discount svg {
	width: 100%;
	height: 100%;
}
.discount svg polygon {
	fill: red;
}

.has-error .form-control {
	border-color: #fa3434 !important;
}

.alerts .alert {
	display: inline-block;
}

.cookie {
	position: fixed;
	bottom: 1%;
	z-index: 1000;
	margin-left: 1%;
	margin-right: 1%;
	width: 98%;
}

.cookie .card .card-header .text {
	display: inline-block;
	font-size: 1.75rem;
	font-weight: bold;
	vertical-align: middle;
}

#cookie-consent-banner-reopen {
	cursor: pointer;
}

#cookie-consent-banner-reopen:hover {
	text-decoration: underline;
}
